<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./main.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap" rel="stylesheet">
	<title>tour Agency Site</title>
</head>
<body>
<header>
	<h1 class="header-title">HappyTrip</h1>
	<p class="header-sub">Путешевствия, круизы, сафари and и восстановление </p>
	<div class="header-arrow">
		<a href="#anchor">
			<img src="../image/header/chevron-down.svg" alt="стрелка">
		</a>
	</div>
</header>
<div class="portfolio" id="anchor">
	<div class="container">
		<h2 class="portfolio-header">
			Наши туры
		</h2>
		<div class="card-wrapper">
			<div class="card">
				<a href="./Prague.html"><img class="card-img" src="../image/main/pragueAi.jpg" alt="prague"></a>
				<h3 class="card-title">Путешествия в прагу</h3>
				<p>Покажем все секреты волшебных растений</p>
			</div>
			<div class="card">
				<img class="card-img" src="../image/main/cruise.jpg" alt="ship">
				<h3 class="card-title">Круизы в северо-ледовитом океане</h3>
				<p>Насладитесь красотой и умиротворенностью льдов серева</p>
			</div>
			<div class="card">
				<img class="card-img" src="../image/main/tigr.jpg" alt="lion">
				<h3 class="card-title">Сафари в Амазонке</h3>
				<p>Уникальный опыт охоты в роли добычи</p>
			</div>
			<div class="card">
				<img class="card-img" src="../image/main/nuclear.jpg" alt="plant">
				<h3 class="card-title">Рекреационые источники</h3>
				<p>Посетите знаменитый спа-комплекс около Чернобыля</p>
			</div>
		</div>
	</div>
</div>
<footer>
	<div class="container">
		<div class="footer-row">
			<div class="footer-copyright">
				<div class="footer-copyright-name">© HappyTrip </div>
				<p>Отличные путешествие для вашей семьи</p>
			</div>
			<div class="footer-icons">
				<p>Наши профили в социальных сетях:</p>
				<div class="footer-icons-row">
					<a href="#">
						<img src="../image/footer/1.svg" alt="socialNetwork">
					</a>
					<a href="#">
						<img src="../image/footer/2.svg" alt="socialNetwork">
					</a>
					<a href="#">
						<img src="../image/footer/3.svg" alt="socialNetwork">
					</a>
					<a href="#">
						<img src="../image/footer/4.svg" alt="socialNetwork">
					</a>
				</div>
			</div>
			<div class="footer-contact">
				<div>
					<button class="dropbtn"><a href="./index.html">Страховка жизни</a></button>
				</div>
				<p>Напишите мне что бы узнать стоимость вашей жизни.</p>
			</div>
		</div>
	</div>
</footer>
</body>
</html>